// --------------------------------------------------------------------------
// Faq
// --------------------------------------------------------------------------

.faq {
    background: #F0F4F7;
    padding: 31px 0;
    @include breakpoint(md) {
        padding: 31px 0 50px;
        background: #fff;
    }
    @include breakpoint(lg) {
        padding: 60px 0;
    }
    @include breakpoint(xl) {
        padding: 85px 0 100px;
    }
}

.faq__title {
    @extend .ui-title-33;
    text-align: center;
    margin: 0 0 22px;
    @include breakpoint(md) {
        margin: 0 0 40px;
    }
}


.faq__list {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    max-width: 866px;
    & > li {
        margin: 0 0 20px;
        &:last-child {
            margin: 0;
        }
    }
    @include breakpoint(md) {
        & > li {
            margin: 0 0 10px;
        }
    }
}

.faq__item {
    position: relative;
    display: block;
    padding: 16px 16px 16px 50px;
    background: #fff;
    box-shadow: 0px 3px 8px rgba(32, 75, 122, 0.4);
    color: #333;
    &:hover {
        color: #00757E;
    }
    @include breakpoint(md) {
        background: #F6F9FB;
        border-radius: 3px;
        box-shadow: none;
        background: #F6F9FB;
        padding: 20px 25px 20px 60px;
    }
    @include breakpoint(lg) {
        padding: 31px 33px 31px 77px;
    }
}

.faq__item-icon {
    position: absolute;
    top: 16px;
    left: 16px;
    
    width: 25px;
        height: 25px;
    svg {
        fill: none;
        stroke: currentColor;
        stroke-width: 2;
        width: 100%;
        height: 100%;
        
    }
    @include breakpoint(md) {
        top: 20px;
        left: 20px;
        width: 28px;
        height: 28px;
    }
    @include breakpoint(lg) {
        width: 32px;
        height: 32px;
        top: 26px;
        left: 26px;
    }
}

.faq__item-toggle {
    display: block;
    font-size: 16px;
    line-height: 1.62;
    font-weight: 400;
    cursor: pointer;
}

.faq__item-content {
    display: none;
    padding: 12px 0 0;
    color: #333333;
    p {
        margin: 0 0 20px;
        &:last-child {
            margin: 0;
        }
    }
}